# ElevenLabs v2 Multilingual > ElevenLabs Multilingual v2 text-to-speech in over 30 languages. Stable, proven voice quality with the same premium voice lineup and fine-grained voice settings. - **Provider**: replicate - **Model ID**: elevenlabs/v2-multilingual - **Category**: tts_voice - **Credits**: 237 per request - **Pricing Type**: token_based ## API Endpoint Base URL: https://api.core.today/v1 ### Create Prediction POST /predictions ### Get Status GET /predictions/{job_id} ### Cancel DELETE /predictions/{job_id} ## Authentication Header: `X-API-Key: YOUR_API_KEY` ## Input Parameters - `speed` (number, optional): Speed of speech (0.25 to 4.0) (Default: `1`; Range: min: 0.7, max: 1.2) - `voice` (string, optional): Voice choice for speech generation (Default: `Rachel`; Options: `Rachel`, `Drew`, `Clyde`, `Paul`, `Aria`, `Domi`, `Dave`, `Roger`, `Fin`, `Sarah`, `James`, `Jane`, `Juniper`, `Arabella`, `Hope`, `Bradford`, `Reginald`, `Gaming`, `Austin`, `Kuon`, `Blondie`, `Priyanka`, `Alexandra`, `Monika`, `Mark`, `Grimblewood`) - `language_code` (string, optional): Language code (e.g., 'en', 'es', 'fr') (Default: `en`; Options: `en`, `ko`, `ja`, `zh`, `de`, `hi`, `fr`, `pt`, `it`, `es`, `id`, `nl`, `tr`, `fil`, `pl`, `sv`, `bg`, `ro`, `ar`, `cs`, `el`, `fi`, `hr`, `ms`, `sk`, `da`, `ta`, `uk`, `ru`, `hu`, `no`, `vi`) - `style` (number, optional): Style exaggeration (0.0 to 1.0) (Default: `0`; Range: min: 0, max: 1) - `next_text` (string, optional): Next text for context (Default: ``) - `previous_text` (string, optional): Previous text for context (Default: ``) - `stability` (number, optional): Stability setting for voice generation (0.0 to 1.0) (Default: `0.5`; Range: min: 0, max: 1) - `similarity_boost` (number, optional): Similarity boost setting (0.0 to 1.0) (Default: `0.75`; Range: min: 0, max: 1) - `prompt` (string, **required**): The text to convert to speech ## Example Request ```json { "model": "elevenlabs/v2-multilingual", "input": { "voice": "Aria", "language_code": "fr", "next_text": "", "similarity_boost": 0.75, "style": 0, "previous_text": "", "prompt": "Demain, d\u00e8s l\u2019aube, \u00e0 l\u2019heure o\u00f9 blanchit la campagne,\nJe partirai. Vois-tu, je sais que tu m\u2019attends.\nJ\u2019irai par la for\u00eat, j\u2019irai par la montagne.\nJe ne puis demeurer loin de toi plus longtemps.\n\nJe marcherai les yeux fix\u00e9s sur mes pens\u00e9es,\nSans rien voir au dehors, sans entendre aucun bruit,\nSeul, inconnu, le dos courb\u00e9, les mains crois\u00e9es,\nTriste, et le jour pour moi sera comme la nuit.\n\nJe ne regarderai ni l\u2019or du soir qui tombe,\nNi les voiles au loin descendant vers Harfleur,\nEt quand j\u2019arriverai, je mettrai sur ta tombe\nUn bouquet de houx vert et de bruy\u00e8re en fleur.", "speed": 1, "stability": 0.5 } } ``` ## Response Format ```json { "job_id": "abc123", "status": "pending", "provider": "replicate", "model": "black-forest-labs/flux-schnell", "created_at": "2026-01-01T00:00:00Z", "result": null, "error": null } ``` Status values: `pending`, `processing`, `completed`, `failed`, `cancelled` ## Usage Flow 1. POST /predictions with model and input → receive job_id 2. Poll GET /predictions/{job_id} until status is `completed` or `failed` 3. Result contains output URL(s) or data ## Output Type url ## Tags text-to-speech, tts, audio, voice-synthesis, elevenlabs, multilingual ## Documentation https://replicate.com/elevenlabs/v2-multilingual ## Token Pricing - Input: 0.2325 credits/token - Output: 0.2325 credits/token